/*=============== 行動改善トレーニング ===============*/
/*=============== 苦手なお手入れの改善 ===============*/

#tr01, #tr02 {
	width: 100%;
	margin: 0;
	padding: 0 20px;
}
#tr02 {
	padding-bottom: 40px;
}
.tr01_ex, .tr02_ex {
	width: 95%;
	background: #f8f2ee;
	border: 2px dotted #c0ac90;
	border-radius: 6px;
	padding: 20px 10px;
	margin: 20px auto;
	text-align: center;
	position: relative;
	letter-spacing: 0.12em;
}
.ex_t {
	color: #ac7950;
	font-weight: bold;
}
.arrow_down {
	display: inline-block;
	vertical-align: middle;
	color: #c0ac90;
	line-height: 1;
	width: 1em;
	height: 1em;
	border: 0.15em solid currentColor;
	border-left: 0;
	border-bottom: 0;
	box-sizing: border-box;
	transform: translateY(-25%) rotate(135deg);
	margin: 0 auto 5px auto;
}
.tr01_ilst {
	width: 100%;
	padding: 49vw 0 0 0;
	margin: 0 auto;
	background: url(../img/ilst_cons.jpg) no-repeat top -1vw left 2vw;
	background-size: 86vw auto;
}
.tr02_ilst {
	width: 100%;
	padding: 39vw 0 0 0;
	margin: 0 auto;
	background: url(../img/ilst_care.jpg) no-repeat top -4vw center;
	background-size: 80vw auto;
}
.target {
	width: 83%;
	border: 2px solid #9f958c;
	border-radius: 6px;
	padding: 20px 10px 10px 10px;
	margin: 20px auto;
	position: relative;
}
.target p {
	color: #726256;
	font-weight: bold;
	font-size: 1.1em;
	text-align: center;
	margin: 0;
}
.target ul li::before {
	background: #9f958c;
}

/*=============== 出張エリアについて ===============*/

#area {
	margin: 0;
	padding: 0 20px 30px 20px;
	border-top: 1px dotted #beb7b0;
}

/*=============== 料金について ===============*/

#fee {
	margin: 0;
	padding: 0 20px;
	border-top: 1px dotted #beb7b0;
}

/*--- 出張トレーニング料金 ---*/

dl.fee_index {
	margin: 20px auto;
	padding: 0 8px;
}
dl.fee_index dt {
	color: #ac7950;
	font-weight: bold;
}
#fee h5 {
	font-size: 15px;
	color: #3a2e26;
	font-weight: bold;
	text-align: left;
	margin: 20px auto 10px auto;
	padding: 0 8px;
}

/*--- 事前カウンセリングについて ---*/

#csl {
	margin: 0;
	padding: 0 20px;

}

/*--- オンラインサポートについて ---*/

#olsprt {
	margin: 0;
	padding: 0 20px;

}

/*--- その他費用について ---*/

#other {
	margin: 0;
	padding: 0 20px 30px 20px;
}
#other h5 {
	font-size: 15px;
	color: #3a2e26;
	font-weight: bold;
	text-align: left;
	margin: 20px auto 10px auto;
	padding: 0 8px;
}


/*=============== 冬季（12〜3月）のサポートについて ===============*/

#winter {
	margin: 0 0 30px 0;
	padding: 0 20px 30px 20px;
	border-top: 1px dotted #beb7b0;
	border-bottom: 1px dotted #beb7b0;


}
#winter h4 {
	color: #ac7950;
	border: none;
	padding: 0 8px;
	margin: 30px 0 10px 0;
}







	/*################################ 750px 以上 ################################*/

	@media only screen and (min-width: 750px) {

	/*=============== 行動改善トレーニング ===============*/
	/*=============== 苦手なお手入れの改善 ===============*/

	#tr01, #tr02 {
		margin: 0;
		padding: 0 50px;
	}
	#tr02 {
		padding-bottom: 80px;
	}
	.tr01_ex, .tr02_ex {
		width: 70vw;
		border-radius: 10px;
		padding: 30px;
		margin: 50px auto;
	}
	.ex_t {
		font-size: 1.1em;
	}
	.arrow_down {
		width: 1.2em;
		height: 1.2em;
		margin: 10px auto 15px auto;
	}
	.tr01_ilst {
		width: 100%;
		padding: 0 0 0 50vw;
		margin: 0 auto;
		background: url(../img/ilst_cons.jpg) no-repeat top -1vw left;
		background-size: 52vw auto;
		min-height: 28vw;
	}
	.tr02_ilst {
		width: 100%;
		padding: 3vw 0 0 48vw;
		margin: 0 auto;
		background: url(../img/ilst_care.jpg) no-repeat top -4vw left;
		background-size: 50vw auto;
		min-height: 21vw;
	}
	.target {
		width: 60vw;
		border-radius: 10px;
		padding: 30px 20px 20px 20px;
		margin: 50px auto;
	}
	.target p {
		font-size: 1.2em;
	}

	/*=============== 出張エリアについて ===============*/

	#area {
		margin: 0;
		padding: 30px 50px 50px 50px;
	}


	/*=============== 料金について ===============*/

	#fee {
		margin: 0;
		padding: 30px 50px 10px 50px;
	}

	/*--- 出張トレーニング料金 ---*/

	dl.fee_index {
		margin: 30px auto;
		padding: 0 15px;
	}
	dl.fee_index dt {
		font-size: 1.1em;
	}
	#fee h5 {
		font-size: 17.6px;
		margin: 30px auto 15px auto;
		padding: 0 15px;
	}

	/*--- 事前カウンセリングについて ---*/

	#csl {
		margin: 0;
		padding: 0 50px;

	}

	/*--- オンラインサポートについて ---*/

	#olsprt {
		margin: 0;
		padding: 0 50px;

	}

	/*--- その他費用について ---*/

	#other {
		margin: 0;
		padding: 0 50px 50px 50px;
	}
	#other h5 {
		font-size: 17.6px;
		margin: 30px auto 15px auto;
		padding: 0 15px;
	}



	/*=============== 冬季（12〜3月）のサポートについて ===============*/

	#winter {
		margin: 0 0 50px 0;
		padding: 30px 50px 50px 50px;
	}
	#winter h4 {
		padding: 0 15px;
		margin: 40px 0 30px 0;
	}



	}




		/*################################ 1160px 以上 ################################*/

		@media only screen and (min-width: 1160px) {

		/*=============== 行動改善トレーニング ===============*/
		/*=============== 苦手なお手入れの改善 ===============*/

		#tr01, #tr02 {
			width: 1020px;
			margin: 0 auto;
		}
		.tr01_ex, .tr02_ex {
			width: 650px;
		}
		.tr01_ilst {
			width: 100%;
			padding: 30px 0 0 520px;
			margin: 0 auto;
			background: url(../img/ilst_cons.jpg) no-repeat top -10px left;
			background-size: 550px auto;
			min-height: 300px;
		}
		.tr02_ilst {
			width: 100%;
			padding: 70px 0 0 520px;
			margin: 0 auto;
			background: url(../img/ilst_care.jpg) no-repeat top -30px left;
			background-size: 500px auto;
			min-height: 220px;
		}
		.target {
			width: 490px;
		}



		/*=============== 料金について ===============*/

		#fee {
			width: 1020px;
			margin: 0 auto;
		}

		/*--- 事前カウンセリングについて ---*/

		#csl {
			width: 1020px;
			margin: 0 auto;
		}

		/*--- オンラインサポートについて ---*/

		#olsprt {
			width: 1020px;
			margin: 0 auto;

		}

		/*--- その他費用について ---*/

		#other {
			width: 1020px;
			margin: 0 auto;
		}



		/*=============== 冬季（12〜3月）のサポートについて ===============*/

		#winter {
			width: 1020px;
			margin: 0 auto 50px auto;
		}



		}
